com.h3c.util.snmp.constants

## Interface SemiMib

-     public interface SemiMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_h3c` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_h3c_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_h3cHttpMgAssetNumber` h3cHttpMgAssetNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgAssetNumber(10)
    `static String` | `OID_h3cHttpMgAssetNumber_0` h3cHttpMgAssetNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgAssetNumber(10).0
    `static String` | `OID_h3cHttpMgBasicNetCitizenCompliance` h3cHttpMgBasicNetCitizenCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgBasicNetCitizenCompliance(2)
    `static String` | `OID_h3cHttpMgBasicNetCitizenCompliance_0` h3cHttpMgBasicNetCitizenCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgBasicNetCitizenCompliance(2).0
    `static String` | `OID_h3cHttpMgBasicNetCitizenGroup` h3cHttpMgBasicNetCitizenGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgBasicNetCitizenGroup(2)
    `static String` | `OID_h3cHttpMgBasicNetCitizenGroup_0` h3cHttpMgBasicNetCitizenGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgBasicNetCitizenGroup(2).0
    `static String` | `OID_h3cHttpMgBasicNetCitizenTrapGroup` h3cHttpMgBasicNetCitizenTrapGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgBasicNetCitizenTrapGroup(3)
    `static String` | `OID_h3cHttpMgBasicNetCitizenTrapGroup_0` h3cHttpMgBasicNetCitizenTrapGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgBasicNetCitizenTrapGroup(3).0
    `static String` | `OID_h3cHttpMgCluster` h3cHttpMgCluster : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgCluster(4)
    `static String` | `OID_h3cHttpMgCluster_0` h3cHttpMgCluster.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgCluster(4).0
    `static String` | `OID_h3cHttpMgClusterGroup` h3cHttpMgClusterGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgClusterGroup(7)
    `static String` | `OID_h3cHttpMgClusterGroup_0` h3cHttpMgClusterGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgClusterGroup(7).0
    `static String` | `OID_h3cHttpMgClusterName` h3cHttpMgClusterName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgCluster(4).h3cHttpMgClusterName(1)
    `static String` | `OID_h3cHttpMgClusterName_0` h3cHttpMgClusterName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgCluster(4).h3cHttpMgClusterName(1).0
    `static String` | `OID_h3cHttpMgCompliances` h3cHttpMgCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3)
    `static String` | `OID_h3cHttpMgCompliances_0` h3cHttpMgCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).0
    `static String` | `OID_h3cHttpMgCriticalHealthTrap` h3cHttpMgCriticalHealthTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgCriticalHealthTrap(6)
    `static String` | `OID_h3cHttpMgCriticalHealthTrap_0` h3cHttpMgCriticalHealthTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgCriticalHealthTrap(6).0
    `static String` | `OID_h3cHttpMgDefaultGroup` h3cHttpMgDefaultGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgDefaultGroup(1)
    `static String` | `OID_h3cHttpMgDefaultGroup_0` h3cHttpMgDefaultGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgDefaultGroup(1).0
    `static String` | `OID_h3cHttpMgDefaults` h3cHttpMgDefaults : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDefaults(1)
    `static String` | `OID_h3cHttpMgDefaults_0` h3cHttpMgDefaults.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDefaults(1).0
    `static String` | `OID_h3cHttpMgDefaultURL` h3cHttpMgDefaultURL : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDefaults(1).h3cHttpMgDefaultURL(1)
    `static String` | `OID_h3cHttpMgDefaultURL_0` h3cHttpMgDefaultURL.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDefaults(1).h3cHttpMgDefaultURL(1).0
    `static String` | `OID_h3cHttpMgDeviceAddedTrap` h3cHttpMgDeviceAddedTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceAddedTrap(8)
    `static String` | `OID_h3cHttpMgDeviceAddedTrap_0` h3cHttpMgDeviceAddedTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceAddedTrap(8).0
    `static String` | `OID_h3cHttpMgDeviceAssetNumber` h3cHttpMgDeviceAssetNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceAssetNumber(14)
    `static String` | `OID_h3cHttpMgDeviceAssetNumber_0` h3cHttpMgDeviceAssetNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceAssetNumber(14).0
    `static String` | `OID_h3cHttpMgDeviceContactEmail` h3cHttpMgDeviceContactEmail : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactEmail(17)
    `static String` | `OID_h3cHttpMgDeviceContactEmail_0` h3cHttpMgDeviceContactEmail.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactEmail(17).0
    `static String` | `OID_h3cHttpMgDeviceContactPagerNumber` h3cHttpMgDeviceContactPagerNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPagerNumber(18)
    `static String` | `OID_h3cHttpMgDeviceContactPagerNumber_0` h3cHttpMgDeviceContactPagerNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPagerNumber(18).0
    `static String` | `OID_h3cHttpMgDeviceContactPerson` h3cHttpMgDeviceContactPerson : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPerson(15)
    `static String` | `OID_h3cHttpMgDeviceContactPerson_0` h3cHttpMgDeviceContactPerson.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPerson(15).0
    `static String` | `OID_h3cHttpMgDeviceContactPhone` h3cHttpMgDeviceContactPhone : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPhone(16)
    `static String` | `OID_h3cHttpMgDeviceContactPhone_0` h3cHttpMgDeviceContactPhone.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPhone(16).0
    `static String` | `OID_h3cHttpMgDeviceEntry` h3cHttpMgDeviceEntry : HpHttpMgDeviceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1)
    `static String` | `OID_h3cHttpMgDeviceEntry_0` h3cHttpMgDeviceEntry.0 : HpHttpMgDeviceEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).0
    `static String` | `OID_h3cHttpMgDeviceGlobalUniqueID` h3cHttpMgDeviceGlobalUniqueID : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceGlobalUniqueID(2)
    `static String` | `OID_h3cHttpMgDeviceGlobalUniqueID_0` h3cHttpMgDeviceGlobalUniqueID.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceGlobalUniqueID(2).0
    `static String` | `OID_h3cHttpMgDeviceHealth` h3cHttpMgDeviceHealth : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceHealth(3)
    `static String` | `OID_h3cHttpMgDeviceHealth_0` h3cHttpMgDeviceHealth.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceHealth(3).0
    `static String` | `OID_h3cHttpMgDeviceHWVersion` h3cHttpMgDeviceHWVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceHWVersion(12)
    `static String` | `OID_h3cHttpMgDeviceHWVersion_0` h3cHttpMgDeviceHWVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceHWVersion(12).0
    `static String` | `OID_h3cHttpMgDeviceIndex` h3cHttpMgDeviceIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceIndex(1)
    `static String` | `OID_h3cHttpMgDeviceIndex_0` h3cHttpMgDeviceIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceIndex(1).0
    `static String` | `OID_h3cHttpMgDeviceInfo` h3cHttpMgDeviceInfo : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5)
    `static String` | `OID_h3cHttpMgDeviceInfo_0` h3cHttpMgDeviceInfo.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).0
    `static String` | `OID_h3cHttpMgDeviceLocation` h3cHttpMgDeviceLocation : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceLocation(19)
    `static String` | `OID_h3cHttpMgDeviceLocation_0` h3cHttpMgDeviceLocation.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceLocation(19).0
    `static String` | `OID_h3cHttpMgDeviceManagementURL` h3cHttpMgDeviceManagementURL : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManagementURL(5)
    `static String` | `OID_h3cHttpMgDeviceManagementURL_0` h3cHttpMgDeviceManagementURL.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManagementURL(5).0
    `static String` | `OID_h3cHttpMgDeviceManagementURLLabel` h3cHttpMgDeviceManagementURLLabel : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManagementURLLabel(6)
    `static String` | `OID_h3cHttpMgDeviceManagementURLLabel_0` h3cHttpMgDeviceManagementURLLabel.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManagementURLLabel(6).0
    `static String` | `OID_h3cHttpMgDeviceManufacturer` h3cHttpMgDeviceManufacturer : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManufacturer(7)
    `static String` | `OID_h3cHttpMgDeviceManufacturer_0` h3cHttpMgDeviceManufacturer.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManufacturer(7).0
    `static String` | `OID_h3cHttpMgDeviceProductCaption` h3cHttpMgDeviceProductCaption : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceProductCaption(9)
    `static String` | `OID_h3cHttpMgDeviceProductCaption_0` h3cHttpMgDeviceProductCaption.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceProductCaption(9).0
    `static String` | `OID_h3cHttpMgDeviceProductName` h3cHttpMgDeviceProductName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceProductName(8)
    `static String` | `OID_h3cHttpMgDeviceProductName_0` h3cHttpMgDeviceProductName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceProductName(8).0
    `static String` | `OID_h3cHttpMgDeviceRackId` h3cHttpMgDeviceRackId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRackId(20)
    `static String` | `OID_h3cHttpMgDeviceRackId_0` h3cHttpMgDeviceRackId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRackId(20).0
    `static String` | `OID_h3cHttpMgDeviceRackPosition` h3cHttpMgDeviceRackPosition : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRackPosition(21)
    `static String` | `OID_h3cHttpMgDeviceRackPosition_0` h3cHttpMgDeviceRackPosition.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRackPosition(21).0
    `static String` | `OID_h3cHttpMgDeviceRelationshipType` h3cHttpMgDeviceRelationshipType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRelationshipType(22)
    `static String` | `OID_h3cHttpMgDeviceRelationshipType_0` h3cHttpMgDeviceRelationshipType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRelationshipType(22).0
    `static String` | `OID_h3cHttpMgDeviceRemovedTrap` h3cHttpMgDeviceRemovedTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceRemovedTrap(9)
    `static String` | `OID_h3cHttpMgDeviceRemovedTrap_0` h3cHttpMgDeviceRemovedTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceRemovedTrap(9).0
    `static String` | `OID_h3cHttpMgDeviceROMVersion` h3cHttpMgDeviceROMVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceROMVersion(13)
    `static String` | `OID_h3cHttpMgDeviceROMVersion_0` h3cHttpMgDeviceROMVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceROMVersion(13).0
    `static String` | `OID_h3cHttpMgDeviceSerialNumber` h3cHttpMgDeviceSerialNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceSerialNumber(10)
    `static String` | `OID_h3cHttpMgDeviceSerialNumber_0` h3cHttpMgDeviceSerialNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceSerialNumber(10).0
    `static String` | `OID_h3cHttpMgDeviceSpecificEventCode` h3cHttpMgDeviceSpecificEventCode : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceSpecificEventCode(10)
    `static String` | `OID_h3cHttpMgDeviceSpecificEventCode_0` h3cHttpMgDeviceSpecificEventCode.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceSpecificEventCode(10).0
    `static String` | `OID_h3cHttpMgDeviceSpecificFRU` h3cHttpMgDeviceSpecificFRU : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceSpecificFRU(11)
    `static String` | `OID_h3cHttpMgDeviceSpecificFRU_0` h3cHttpMgDeviceSpecificFRU.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceSpecificFRU(11).0
    `static String` | `OID_h3cHttpMgDeviceSysObjID` h3cHttpMgDeviceSysObjID : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceSysObjID(4)
    `static String` | `OID_h3cHttpMgDeviceSysObjID_0` h3cHttpMgDeviceSysObjID.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceSysObjID(4).0
    `static String` | `OID_h3cHttpMgDeviceTable` h3cHttpMgDeviceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1)
    `static String` | `OID_h3cHttpMgDeviceTable_0` h3cHttpMgDeviceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).0
    `static String` | `OID_h3cHttpMgDeviceVersion` h3cHttpMgDeviceVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceVersion(11)
    `static String` | `OID_h3cHttpMgDeviceVersion_0` h3cHttpMgDeviceVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceVersion(11).0
    `static String` | `OID_h3cHttpMgEnhancedNetCitizenCompliance` h3cHttpMgEnhancedNetCitizenCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgEnhancedNetCitizenCompliance(3)
    `static String` | `OID_h3cHttpMgEnhancedNetCitizenCompliance_0` h3cHttpMgEnhancedNetCitizenCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgEnhancedNetCitizenCompliance(3).0
    `static String` | `OID_h3cHttpMgEnhancedNetCitizenGroup` h3cHttpMgEnhancedNetCitizenGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEnhancedNetCitizenGroup(8)
    `static String` | `OID_h3cHttpMgEnhancedNetCitizenGroup_0` h3cHttpMgEnhancedNetCitizenGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEnhancedNetCitizenGroup(8).0
    `static String` | `OID_h3cHttpMgEnhancedNetCitizenTrapGroup` h3cHttpMgEnhancedNetCitizenTrapGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEnhancedNetCitizenTrapGroup(9)
    `static String` | `OID_h3cHttpMgEnhancedNetCitizenTrapGroup_0` h3cHttpMgEnhancedNetCitizenTrapGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEnhancedNetCitizenTrapGroup(9).0
    `static String` | `OID_h3cHttpMgEntityNetInfo` h3cHttpMgEntityNetInfo : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3)
    `static String` | `OID_h3cHttpMgEntityNetInfo_0` h3cHttpMgEntityNetInfo.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).0
    `static String` | `OID_h3cHttpMgEntityNetInfoEntry` h3cHttpMgEntityNetInfoEntry : HpHttpMgEntityNetInfoEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1)
    `static String` | `OID_h3cHttpMgEntityNetInfoEntry_0` h3cHttpMgEntityNetInfoEntry.0 : HpHttpMgEntityNetInfoEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).0
    `static String` | `OID_h3cHttpMgEntityNetInfoIndex` h3cHttpMgEntityNetInfoIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoIndex(1)
    `static String` | `OID_h3cHttpMgEntityNetInfoIndex_0` h3cHttpMgEntityNetInfoIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoIndex(1).0
    `static String` | `OID_h3cHttpMgEntityNetInfoIPAddress` h3cHttpMgEntityNetInfoIPAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoIPAddress(7)
    `static String` | `OID_h3cHttpMgEntityNetInfoIPAddress_0` h3cHttpMgEntityNetInfoIPAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoIPAddress(7).0
    `static String` | `OID_h3cHttpMgEntityNetInfoRelationshipType` h3cHttpMgEntityNetInfoRelationshipType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoRelationshipType(3)
    `static String` | `OID_h3cHttpMgEntityNetInfoRelationshipType_0` h3cHttpMgEntityNetInfoRelationshipType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoRelationshipType(3).0
    `static String` | `OID_h3cHttpMgEntityNetInfoSysObjID` h3cHttpMgEntityNetInfoSysObjID : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoSysObjID(2)
    `static String` | `OID_h3cHttpMgEntityNetInfoSysObjID_0` h3cHttpMgEntityNetInfoSysObjID.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoSysObjID(2).0
    `static String` | `OID_h3cHttpMgEntityNetInfoTable` h3cHttpMgEntityNetInfoTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1)
    `static String` | `OID_h3cHttpMgEntityNetInfoTable_0` h3cHttpMgEntityNetInfoTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).0
    `static String` | `OID_h3cHttpMgEntityNetInfoUniqueID` h3cHttpMgEntityNetInfoUniqueID : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoUniqueID(4)
    `static String` | `OID_h3cHttpMgEntityNetInfoUniqueID_0` h3cHttpMgEntityNetInfoUniqueID.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoUniqueID(4).0
    `static String` | `OID_h3cHttpMgEntityNetInfoURL` h3cHttpMgEntityNetInfoURL : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoURL(5)
    `static String` | `OID_h3cHttpMgEntityNetInfoURL_0` h3cHttpMgEntityNetInfoURL.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoURL(5).0
    `static String` | `OID_h3cHttpMgEntityNetInfoURLLabel` h3cHttpMgEntityNetInfoURLLabel : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoURLLabel(6)
    `static String` | `OID_h3cHttpMgEntityNetInfoURLLabel_0` h3cHttpMgEntityNetInfoURLLabel.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoURLLabel(6).0
    `static String` | `OID_h3cHttpMgEntityRelationshipGroup` h3cHttpMgEntityRelationshipGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEntityRelationshipGroup(6)
    `static String` | `OID_h3cHttpMgEntityRelationshipGroup_0` h3cHttpMgEntityRelationshipGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEntityRelationshipGroup(6).0
    `static String` | `OID_h3cHttpMgExtendedNetCitizenGroup` h3cHttpMgExtendedNetCitizenGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgExtendedNetCitizenGroup(4)
    `static String` | `OID_h3cHttpMgExtendedNetCitizenGroup_0` h3cHttpMgExtendedNetCitizenGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgExtendedNetCitizenGroup(4).0
    `static String` | `OID_h3cHttpMgExtendedNetCitizenTrapGroup` h3cHttpMgExtendedNetCitizenTrapGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgExtendedNetCitizenTrapGroup(5)
    `static String` | `OID_h3cHttpMgExtendedNetCitizenTrapGroup_0` h3cHttpMgExtendedNetCitizenTrapGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgExtendedNetCitizenTrapGroup(5).0
    `static String` | `OID_h3cHttpMgGroups` h3cHttpMgGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2)
    `static String` | `OID_h3cHttpMgGroups_0` h3cHttpMgGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).0
    `static String` | `OID_h3cHttpMgHealth` h3cHttpMgHealth : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgHealth(3)
    `static String` | `OID_h3cHttpMgHealth_0` h3cHttpMgHealth.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgHealth(3).0
    `static String` | `OID_h3cHttpMgHealthTrap` h3cHttpMgHealthTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgHealthTrap(1)
    `static String` | `OID_h3cHttpMgHealthTrap_0` h3cHttpMgHealthTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgHealthTrap(1).0
    `static String` | `OID_h3cHttpMgHWVersion` h3cHttpMgHWVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgHWVersion(7)
    `static String` | `OID_h3cHttpMgHWVersion_0` h3cHttpMgHWVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgHWVersion(7).0
    `static String` | `OID_h3cHttpMgID` h3cHttpMgID : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgID(2)
    `static String` | `OID_h3cHttpMgID_0` h3cHttpMgID.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgID(2).0
    `static String` | `OID_h3cHttpMgManufacturer` h3cHttpMgManufacturer : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgManufacturer(4)
    `static String` | `OID_h3cHttpMgManufacturer_0` h3cHttpMgManufacturer.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgManufacturer(4).0
    `static String` | `OID_h3cHttpMgMgmtSrvrURL` h3cHttpMgMgmtSrvrURL : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgMgmtSrvrURL(1)
    `static String` | `OID_h3cHttpMgMgmtSrvrURL_0` h3cHttpMgMgmtSrvrURL.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgMgmtSrvrURL(1).0
    `static String` | `OID_h3cHttpMgMinCompliance` h3cHttpMgMinCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgMinCompliance(1)
    `static String` | `OID_h3cHttpMgMinCompliance_0` h3cHttpMgMinCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgMinCompliance(1).0
    `static String` | `OID_h3cHttpMgMod` h3cHttpMgMod : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1)
    `static String` | `OID_h3cHttpMgMod_0` h3cHttpMgMod.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).0
    `static String` | `OID_h3cHttpMgNetCitizen` h3cHttpMgNetCitizen : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2)
    `static String` | `OID_h3cHttpMgNetCitizen_0` h3cHttpMgNetCitizen.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).0
    `static String` | `OID_h3cHttpMgNonRecoverableHealthTrap` h3cHttpMgNonRecoverableHealthTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgNonRecoverableHealthTrap(7)
    `static String` | `OID_h3cHttpMgNonRecoverableHealthTrap_0` h3cHttpMgNonRecoverableHealthTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgNonRecoverableHealthTrap(7).0
    `static String` | `OID_h3cHttpMgObjects` h3cHttpMgObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1)
    `static String` | `OID_h3cHttpMgObjects_0` h3cHttpMgObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).0
    `static String` | `OID_h3cHttpMgOKHealthTrap` h3cHttpMgOKHealthTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgOKHealthTrap(4)
    `static String` | `OID_h3cHttpMgOKHealthTrap_0` h3cHttpMgOKHealthTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgOKHealthTrap(4).0
    `static String` | `OID_h3cHttpMgPhone` h3cHttpMgPhone : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgPhone(11)
    `static String` | `OID_h3cHttpMgPhone_0` h3cHttpMgPhone.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgPhone(11).0
    `static String` | `OID_h3cHttpMgProduct` h3cHttpMgProduct : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgProduct(5)
    `static String` | `OID_h3cHttpMgProduct_0` h3cHttpMgProduct.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgProduct(5).0
    `static String` | `OID_h3cHttpMgROMVersion` h3cHttpMgROMVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgROMVersion(8)
    `static String` | `OID_h3cHttpMgROMVersion_0` h3cHttpMgROMVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgROMVersion(8).0
    `static String` | `OID_h3cHttpMgSerialNumber` h3cHttpMgSerialNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgSerialNumber(9)
    `static String` | `OID_h3cHttpMgSerialNumber_0` h3cHttpMgSerialNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgSerialNumber(9).0
    `static String` | `OID_h3cHttpMgShutdown` h3cHttpMgShutdown : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgShutdown(2)
    `static String` | `OID_h3cHttpMgShutdown_0` h3cHttpMgShutdown.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgShutdown(2).0
    `static String` | `OID_h3cHttpMgTraps` h3cHttpMgTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0)
    `static String` | `OID_h3cHttpMgTraps_0` h3cHttpMgTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).0
    `static String` | `OID_h3cHttpMgUnknownHealthTrap` h3cHttpMgUnknownHealthTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgUnknownHealthTrap(3)
    `static String` | `OID_h3cHttpMgUnknownHealthTrap_0` h3cHttpMgUnknownHealthTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgUnknownHealthTrap(3).0
    `static String` | `OID_h3cHttpMgVersion` h3cHttpMgVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgVersion(6)
    `static String` | `OID_h3cHttpMgVersion_0` h3cHttpMgVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgVersion(6).0
    `static String` | `OID_h3cHttpMgWarningHealthTrap` h3cHttpMgWarningHealthTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgWarningHealthTrap(5)
    `static String` | `OID_h3cHttpMgWarningHealthTrap_0` h3cHttpMgWarningHealthTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgWarningHealthTrap(5).0
    `static String` | `OID_h3cWebMgmt` h3cWebMgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36)
    `static String` | `OID_h3cWebMgmt_0` h3cWebMgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_h3c

          static final String OID_h3c

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_h3c_0

          static final String OID_h3c_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cWebMgmt

          static final String OID_h3cWebMgmt

      h3cWebMgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36)
      See Also:
        Constant Field Values

    - #### OID_h3cWebMgmt_0

          static final String OID_h3cWebMgmt_0

      h3cWebMgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgMod

          static final String OID_h3cHttpMgMod

      h3cHttpMgMod : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgMod_0

          static final String OID_h3cHttpMgMod_0

      h3cHttpMgMod.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgTraps

          static final String OID_h3cHttpMgTraps

      h3cHttpMgTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgTraps_0

          static final String OID_h3cHttpMgTraps_0

      h3cHttpMgTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgHealthTrap

          static final String OID_h3cHttpMgHealthTrap

      h3cHttpMgHealthTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgHealthTrap(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgHealthTrap_0

          static final String OID_h3cHttpMgHealthTrap_0

      h3cHttpMgHealthTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgHealthTrap(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgShutdown

          static final String OID_h3cHttpMgShutdown

      h3cHttpMgShutdown : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgShutdown(2)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgShutdown_0

          static final String OID_h3cHttpMgShutdown_0

      h3cHttpMgShutdown.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgShutdown(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgUnknownHealthTrap

          static final String OID_h3cHttpMgUnknownHealthTrap

      h3cHttpMgUnknownHealthTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgUnknownHealthTrap(3)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgUnknownHealthTrap_0

          static final String OID_h3cHttpMgUnknownHealthTrap_0

      h3cHttpMgUnknownHealthTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgUnknownHealthTrap(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgOKHealthTrap

          static final String OID_h3cHttpMgOKHealthTrap

      h3cHttpMgOKHealthTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgOKHealthTrap(4)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgOKHealthTrap_0

          static final String OID_h3cHttpMgOKHealthTrap_0

      h3cHttpMgOKHealthTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgOKHealthTrap(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgWarningHealthTrap

          static final String OID_h3cHttpMgWarningHealthTrap

      h3cHttpMgWarningHealthTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgWarningHealthTrap(5)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgWarningHealthTrap_0

          static final String OID_h3cHttpMgWarningHealthTrap_0

      h3cHttpMgWarningHealthTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgWarningHealthTrap(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgCriticalHealthTrap

          static final String OID_h3cHttpMgCriticalHealthTrap

      h3cHttpMgCriticalHealthTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgCriticalHealthTrap(6)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgCriticalHealthTrap_0

          static final String OID_h3cHttpMgCriticalHealthTrap_0

      h3cHttpMgCriticalHealthTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgCriticalHealthTrap(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgNonRecoverableHealthTrap

          static final String OID_h3cHttpMgNonRecoverableHealthTrap

      h3cHttpMgNonRecoverableHealthTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgNonRecoverableHealthTrap(7)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgNonRecoverableHealthTrap_0

          static final String OID_h3cHttpMgNonRecoverableHealthTrap_0

      h3cHttpMgNonRecoverableHealthTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgNonRecoverableHealthTrap(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceAddedTrap

          static final String OID_h3cHttpMgDeviceAddedTrap

      h3cHttpMgDeviceAddedTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceAddedTrap(8)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceAddedTrap_0

          static final String OID_h3cHttpMgDeviceAddedTrap_0

      h3cHttpMgDeviceAddedTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceAddedTrap(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceRemovedTrap

          static final String OID_h3cHttpMgDeviceRemovedTrap

      h3cHttpMgDeviceRemovedTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceRemovedTrap(9)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceRemovedTrap_0

          static final String OID_h3cHttpMgDeviceRemovedTrap_0

      h3cHttpMgDeviceRemovedTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceRemovedTrap(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceSpecificEventCode

          static final String OID_h3cHttpMgDeviceSpecificEventCode

      h3cHttpMgDeviceSpecificEventCode : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceSpecificEventCode(10)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceSpecificEventCode_0

          static final String OID_h3cHttpMgDeviceSpecificEventCode_0

      h3cHttpMgDeviceSpecificEventCode.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceSpecificEventCode(10).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceSpecificFRU

          static final String OID_h3cHttpMgDeviceSpecificFRU

      h3cHttpMgDeviceSpecificFRU : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceSpecificFRU(11)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceSpecificFRU_0

          static final String OID_h3cHttpMgDeviceSpecificFRU_0

      h3cHttpMgDeviceSpecificFRU.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgTraps(0).h3cHttpMgDeviceSpecificFRU(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgObjects

          static final String OID_h3cHttpMgObjects

      h3cHttpMgObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgObjects_0

          static final String OID_h3cHttpMgObjects_0

      h3cHttpMgObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDefaults

          static final String OID_h3cHttpMgDefaults

      h3cHttpMgDefaults : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDefaults(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDefaults_0

          static final String OID_h3cHttpMgDefaults_0

      h3cHttpMgDefaults.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDefaults(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDefaultURL

          static final String OID_h3cHttpMgDefaultURL

      h3cHttpMgDefaultURL : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDefaults(1).h3cHttpMgDefaultURL(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDefaultURL_0

          static final String OID_h3cHttpMgDefaultURL_0

      h3cHttpMgDefaultURL.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDefaults(1).h3cHttpMgDefaultURL(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgNetCitizen

          static final String OID_h3cHttpMgNetCitizen

      h3cHttpMgNetCitizen : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgNetCitizen_0

          static final String OID_h3cHttpMgNetCitizen_0

      h3cHttpMgNetCitizen.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgMgmtSrvrURL

          static final String OID_h3cHttpMgMgmtSrvrURL

      h3cHttpMgMgmtSrvrURL : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgMgmtSrvrURL(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgMgmtSrvrURL_0

          static final String OID_h3cHttpMgMgmtSrvrURL_0

      h3cHttpMgMgmtSrvrURL.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgMgmtSrvrURL(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgID

          static final String OID_h3cHttpMgID

      h3cHttpMgID : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgID(2)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgID_0

          static final String OID_h3cHttpMgID_0

      h3cHttpMgID.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgID(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgHealth

          static final String OID_h3cHttpMgHealth

      h3cHttpMgHealth : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgHealth(3)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgHealth_0

          static final String OID_h3cHttpMgHealth_0

      h3cHttpMgHealth.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgHealth(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgManufacturer

          static final String OID_h3cHttpMgManufacturer

      h3cHttpMgManufacturer : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgManufacturer(4)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgManufacturer_0

          static final String OID_h3cHttpMgManufacturer_0

      h3cHttpMgManufacturer.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgManufacturer(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgProduct

          static final String OID_h3cHttpMgProduct

      h3cHttpMgProduct : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgProduct(5)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgProduct_0

          static final String OID_h3cHttpMgProduct_0

      h3cHttpMgProduct.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgProduct(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgVersion

          static final String OID_h3cHttpMgVersion

      h3cHttpMgVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgVersion(6)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgVersion_0

          static final String OID_h3cHttpMgVersion_0

      h3cHttpMgVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgVersion(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgHWVersion

          static final String OID_h3cHttpMgHWVersion

      h3cHttpMgHWVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgHWVersion(7)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgHWVersion_0

          static final String OID_h3cHttpMgHWVersion_0

      h3cHttpMgHWVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgHWVersion(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgROMVersion

          static final String OID_h3cHttpMgROMVersion

      h3cHttpMgROMVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgROMVersion(8)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgROMVersion_0

          static final String OID_h3cHttpMgROMVersion_0

      h3cHttpMgROMVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgROMVersion(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgSerialNumber

          static final String OID_h3cHttpMgSerialNumber

      h3cHttpMgSerialNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgSerialNumber(9)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgSerialNumber_0

          static final String OID_h3cHttpMgSerialNumber_0

      h3cHttpMgSerialNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgSerialNumber(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgAssetNumber

          static final String OID_h3cHttpMgAssetNumber

      h3cHttpMgAssetNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgAssetNumber(10)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgAssetNumber_0

          static final String OID_h3cHttpMgAssetNumber_0

      h3cHttpMgAssetNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgAssetNumber(10).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgPhone

          static final String OID_h3cHttpMgPhone

      h3cHttpMgPhone : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgPhone(11)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgPhone_0

          static final String OID_h3cHttpMgPhone_0

      h3cHttpMgPhone.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgNetCitizen(2).h3cHttpMgPhone(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfo

          static final String OID_h3cHttpMgEntityNetInfo

      h3cHttpMgEntityNetInfo : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfo_0

          static final String OID_h3cHttpMgEntityNetInfo_0

      h3cHttpMgEntityNetInfo.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoTable

          static final String OID_h3cHttpMgEntityNetInfoTable

      h3cHttpMgEntityNetInfoTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoTable_0

          static final String OID_h3cHttpMgEntityNetInfoTable_0

      h3cHttpMgEntityNetInfoTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoEntry

          static final String OID_h3cHttpMgEntityNetInfoEntry

      h3cHttpMgEntityNetInfoEntry : HpHttpMgEntityNetInfoEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoEntry_0

          static final String OID_h3cHttpMgEntityNetInfoEntry_0

      h3cHttpMgEntityNetInfoEntry.0 : HpHttpMgEntityNetInfoEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoIndex

          static final String OID_h3cHttpMgEntityNetInfoIndex

      h3cHttpMgEntityNetInfoIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoIndex_0

          static final String OID_h3cHttpMgEntityNetInfoIndex_0

      h3cHttpMgEntityNetInfoIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoSysObjID

          static final String OID_h3cHttpMgEntityNetInfoSysObjID

      h3cHttpMgEntityNetInfoSysObjID : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoSysObjID(2)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoSysObjID_0

          static final String OID_h3cHttpMgEntityNetInfoSysObjID_0

      h3cHttpMgEntityNetInfoSysObjID.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoSysObjID(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoRelationshipType

          static final String OID_h3cHttpMgEntityNetInfoRelationshipType

      h3cHttpMgEntityNetInfoRelationshipType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoRelationshipType(3)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoRelationshipType_0

          static final String OID_h3cHttpMgEntityNetInfoRelationshipType_0

      h3cHttpMgEntityNetInfoRelationshipType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoRelationshipType(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoUniqueID

          static final String OID_h3cHttpMgEntityNetInfoUniqueID

      h3cHttpMgEntityNetInfoUniqueID : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoUniqueID(4)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoUniqueID_0

          static final String OID_h3cHttpMgEntityNetInfoUniqueID_0

      h3cHttpMgEntityNetInfoUniqueID.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoUniqueID(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoURL

          static final String OID_h3cHttpMgEntityNetInfoURL

      h3cHttpMgEntityNetInfoURL : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoURL(5)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoURL_0

          static final String OID_h3cHttpMgEntityNetInfoURL_0

      h3cHttpMgEntityNetInfoURL.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoURL(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoURLLabel

          static final String OID_h3cHttpMgEntityNetInfoURLLabel

      h3cHttpMgEntityNetInfoURLLabel : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoURLLabel(6)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoURLLabel_0

          static final String OID_h3cHttpMgEntityNetInfoURLLabel_0

      h3cHttpMgEntityNetInfoURLLabel.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoURLLabel(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoIPAddress

          static final String OID_h3cHttpMgEntityNetInfoIPAddress

      h3cHttpMgEntityNetInfoIPAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoIPAddress(7)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityNetInfoIPAddress_0

          static final String OID_h3cHttpMgEntityNetInfoIPAddress_0

      h3cHttpMgEntityNetInfoIPAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgEntityNetInfo(3).h3cHttpMgEntityNetInfoTable(1).h3cHttpMgEntityNetInfoEntry(1).h3cHttpMgEntityNetInfoIPAddress(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgCluster

          static final String OID_h3cHttpMgCluster

      h3cHttpMgCluster : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgCluster(4)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgCluster_0

          static final String OID_h3cHttpMgCluster_0

      h3cHttpMgCluster.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgCluster(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgClusterName

          static final String OID_h3cHttpMgClusterName

      h3cHttpMgClusterName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgCluster(4).h3cHttpMgClusterName(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgClusterName_0

          static final String OID_h3cHttpMgClusterName_0

      h3cHttpMgClusterName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgCluster(4).h3cHttpMgClusterName(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceInfo

          static final String OID_h3cHttpMgDeviceInfo

      h3cHttpMgDeviceInfo : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceInfo_0

          static final String OID_h3cHttpMgDeviceInfo_0

      h3cHttpMgDeviceInfo.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceTable

          static final String OID_h3cHttpMgDeviceTable

      h3cHttpMgDeviceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceTable_0

          static final String OID_h3cHttpMgDeviceTable_0

      h3cHttpMgDeviceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceEntry

          static final String OID_h3cHttpMgDeviceEntry

      h3cHttpMgDeviceEntry : HpHttpMgDeviceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceEntry_0

          static final String OID_h3cHttpMgDeviceEntry_0

      h3cHttpMgDeviceEntry.0 : HpHttpMgDeviceEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceIndex

          static final String OID_h3cHttpMgDeviceIndex

      h3cHttpMgDeviceIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceIndex_0

          static final String OID_h3cHttpMgDeviceIndex_0

      h3cHttpMgDeviceIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceGlobalUniqueID

          static final String OID_h3cHttpMgDeviceGlobalUniqueID

      h3cHttpMgDeviceGlobalUniqueID : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceGlobalUniqueID(2)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceGlobalUniqueID_0

          static final String OID_h3cHttpMgDeviceGlobalUniqueID_0

      h3cHttpMgDeviceGlobalUniqueID.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceGlobalUniqueID(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceHealth

          static final String OID_h3cHttpMgDeviceHealth

      h3cHttpMgDeviceHealth : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceHealth(3)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceHealth_0

          static final String OID_h3cHttpMgDeviceHealth_0

      h3cHttpMgDeviceHealth.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceHealth(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceSysObjID

          static final String OID_h3cHttpMgDeviceSysObjID

      h3cHttpMgDeviceSysObjID : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceSysObjID(4)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceSysObjID_0

          static final String OID_h3cHttpMgDeviceSysObjID_0

      h3cHttpMgDeviceSysObjID.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceSysObjID(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceManagementURL

          static final String OID_h3cHttpMgDeviceManagementURL

      h3cHttpMgDeviceManagementURL : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManagementURL(5)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceManagementURL_0

          static final String OID_h3cHttpMgDeviceManagementURL_0

      h3cHttpMgDeviceManagementURL.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManagementURL(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceManagementURLLabel

          static final String OID_h3cHttpMgDeviceManagementURLLabel

      h3cHttpMgDeviceManagementURLLabel : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManagementURLLabel(6)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceManagementURLLabel_0

          static final String OID_h3cHttpMgDeviceManagementURLLabel_0

      h3cHttpMgDeviceManagementURLLabel.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManagementURLLabel(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceManufacturer

          static final String OID_h3cHttpMgDeviceManufacturer

      h3cHttpMgDeviceManufacturer : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManufacturer(7)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceManufacturer_0

          static final String OID_h3cHttpMgDeviceManufacturer_0

      h3cHttpMgDeviceManufacturer.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceManufacturer(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceProductName

          static final String OID_h3cHttpMgDeviceProductName

      h3cHttpMgDeviceProductName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceProductName(8)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceProductName_0

          static final String OID_h3cHttpMgDeviceProductName_0

      h3cHttpMgDeviceProductName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceProductName(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceProductCaption

          static final String OID_h3cHttpMgDeviceProductCaption

      h3cHttpMgDeviceProductCaption : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceProductCaption(9)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceProductCaption_0

          static final String OID_h3cHttpMgDeviceProductCaption_0

      h3cHttpMgDeviceProductCaption.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceProductCaption(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceSerialNumber

          static final String OID_h3cHttpMgDeviceSerialNumber

      h3cHttpMgDeviceSerialNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceSerialNumber(10)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceSerialNumber_0

          static final String OID_h3cHttpMgDeviceSerialNumber_0

      h3cHttpMgDeviceSerialNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceSerialNumber(10).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceVersion

          static final String OID_h3cHttpMgDeviceVersion

      h3cHttpMgDeviceVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceVersion(11)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceVersion_0

          static final String OID_h3cHttpMgDeviceVersion_0

      h3cHttpMgDeviceVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceVersion(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceHWVersion

          static final String OID_h3cHttpMgDeviceHWVersion

      h3cHttpMgDeviceHWVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceHWVersion(12)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceHWVersion_0

          static final String OID_h3cHttpMgDeviceHWVersion_0

      h3cHttpMgDeviceHWVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceHWVersion(12).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceROMVersion

          static final String OID_h3cHttpMgDeviceROMVersion

      h3cHttpMgDeviceROMVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceROMVersion(13)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceROMVersion_0

          static final String OID_h3cHttpMgDeviceROMVersion_0

      h3cHttpMgDeviceROMVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceROMVersion(13).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceAssetNumber

          static final String OID_h3cHttpMgDeviceAssetNumber

      h3cHttpMgDeviceAssetNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceAssetNumber(14)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceAssetNumber_0

          static final String OID_h3cHttpMgDeviceAssetNumber_0

      h3cHttpMgDeviceAssetNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceAssetNumber(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceContactPerson

          static final String OID_h3cHttpMgDeviceContactPerson

      h3cHttpMgDeviceContactPerson : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPerson(15)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceContactPerson_0

          static final String OID_h3cHttpMgDeviceContactPerson_0

      h3cHttpMgDeviceContactPerson.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPerson(15).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceContactPhone

          static final String OID_h3cHttpMgDeviceContactPhone

      h3cHttpMgDeviceContactPhone : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPhone(16)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceContactPhone_0

          static final String OID_h3cHttpMgDeviceContactPhone_0

      h3cHttpMgDeviceContactPhone.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPhone(16).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceContactEmail

          static final String OID_h3cHttpMgDeviceContactEmail

      h3cHttpMgDeviceContactEmail : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactEmail(17)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceContactEmail_0

          static final String OID_h3cHttpMgDeviceContactEmail_0

      h3cHttpMgDeviceContactEmail.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactEmail(17).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceContactPagerNumber

          static final String OID_h3cHttpMgDeviceContactPagerNumber

      h3cHttpMgDeviceContactPagerNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPagerNumber(18)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceContactPagerNumber_0

          static final String OID_h3cHttpMgDeviceContactPagerNumber_0

      h3cHttpMgDeviceContactPagerNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceContactPagerNumber(18).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceLocation

          static final String OID_h3cHttpMgDeviceLocation

      h3cHttpMgDeviceLocation : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceLocation(19)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceLocation_0

          static final String OID_h3cHttpMgDeviceLocation_0

      h3cHttpMgDeviceLocation.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceLocation(19).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceRackId

          static final String OID_h3cHttpMgDeviceRackId

      h3cHttpMgDeviceRackId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRackId(20)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceRackId_0

          static final String OID_h3cHttpMgDeviceRackId_0

      h3cHttpMgDeviceRackId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRackId(20).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceRackPosition

          static final String OID_h3cHttpMgDeviceRackPosition

      h3cHttpMgDeviceRackPosition : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRackPosition(21)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceRackPosition_0

          static final String OID_h3cHttpMgDeviceRackPosition_0

      h3cHttpMgDeviceRackPosition.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRackPosition(21).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceRelationshipType

          static final String OID_h3cHttpMgDeviceRelationshipType

      h3cHttpMgDeviceRelationshipType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRelationshipType(22)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDeviceRelationshipType_0

          static final String OID_h3cHttpMgDeviceRelationshipType_0

      h3cHttpMgDeviceRelationshipType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgObjects(1).h3cHttpMgDeviceInfo(5).h3cHttpMgDeviceTable(1).h3cHttpMgDeviceEntry(1).h3cHttpMgDeviceRelationshipType(22).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgGroups

          static final String OID_h3cHttpMgGroups

      h3cHttpMgGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgGroups_0

          static final String OID_h3cHttpMgGroups_0

      h3cHttpMgGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDefaultGroup

          static final String OID_h3cHttpMgDefaultGroup

      h3cHttpMgDefaultGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgDefaultGroup(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgDefaultGroup_0

          static final String OID_h3cHttpMgDefaultGroup_0

      h3cHttpMgDefaultGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgDefaultGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgBasicNetCitizenGroup

          static final String OID_h3cHttpMgBasicNetCitizenGroup

      h3cHttpMgBasicNetCitizenGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgBasicNetCitizenGroup(2)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgBasicNetCitizenGroup_0

          static final String OID_h3cHttpMgBasicNetCitizenGroup_0

      h3cHttpMgBasicNetCitizenGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgBasicNetCitizenGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgBasicNetCitizenTrapGroup

          static final String OID_h3cHttpMgBasicNetCitizenTrapGroup

      h3cHttpMgBasicNetCitizenTrapGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgBasicNetCitizenTrapGroup(3)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgBasicNetCitizenTrapGroup_0

          static final String OID_h3cHttpMgBasicNetCitizenTrapGroup_0

      h3cHttpMgBasicNetCitizenTrapGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgBasicNetCitizenTrapGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgExtendedNetCitizenGroup

          static final String OID_h3cHttpMgExtendedNetCitizenGroup

      h3cHttpMgExtendedNetCitizenGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgExtendedNetCitizenGroup(4)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgExtendedNetCitizenGroup_0

          static final String OID_h3cHttpMgExtendedNetCitizenGroup_0

      h3cHttpMgExtendedNetCitizenGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgExtendedNetCitizenGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgExtendedNetCitizenTrapGroup

          static final String OID_h3cHttpMgExtendedNetCitizenTrapGroup

      h3cHttpMgExtendedNetCitizenTrapGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgExtendedNetCitizenTrapGroup(5)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgExtendedNetCitizenTrapGroup_0

          static final String OID_h3cHttpMgExtendedNetCitizenTrapGroup_0

      h3cHttpMgExtendedNetCitizenTrapGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgExtendedNetCitizenTrapGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityRelationshipGroup

          static final String OID_h3cHttpMgEntityRelationshipGroup

      h3cHttpMgEntityRelationshipGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEntityRelationshipGroup(6)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEntityRelationshipGroup_0

          static final String OID_h3cHttpMgEntityRelationshipGroup_0

      h3cHttpMgEntityRelationshipGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEntityRelationshipGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgClusterGroup

          static final String OID_h3cHttpMgClusterGroup

      h3cHttpMgClusterGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgClusterGroup(7)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgClusterGroup_0

          static final String OID_h3cHttpMgClusterGroup_0

      h3cHttpMgClusterGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgClusterGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEnhancedNetCitizenGroup

          static final String OID_h3cHttpMgEnhancedNetCitizenGroup

      h3cHttpMgEnhancedNetCitizenGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEnhancedNetCitizenGroup(8)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEnhancedNetCitizenGroup_0

          static final String OID_h3cHttpMgEnhancedNetCitizenGroup_0

      h3cHttpMgEnhancedNetCitizenGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEnhancedNetCitizenGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEnhancedNetCitizenTrapGroup

          static final String OID_h3cHttpMgEnhancedNetCitizenTrapGroup

      h3cHttpMgEnhancedNetCitizenTrapGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEnhancedNetCitizenTrapGroup(9)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEnhancedNetCitizenTrapGroup_0

          static final String OID_h3cHttpMgEnhancedNetCitizenTrapGroup_0

      h3cHttpMgEnhancedNetCitizenTrapGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgGroups(2).h3cHttpMgEnhancedNetCitizenTrapGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgCompliances

          static final String OID_h3cHttpMgCompliances

      h3cHttpMgCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgCompliances_0

          static final String OID_h3cHttpMgCompliances_0

      h3cHttpMgCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgMinCompliance

          static final String OID_h3cHttpMgMinCompliance

      h3cHttpMgMinCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgMinCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgMinCompliance_0

          static final String OID_h3cHttpMgMinCompliance_0

      h3cHttpMgMinCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgMinCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgBasicNetCitizenCompliance

          static final String OID_h3cHttpMgBasicNetCitizenCompliance

      h3cHttpMgBasicNetCitizenCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgBasicNetCitizenCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgBasicNetCitizenCompliance_0

          static final String OID_h3cHttpMgBasicNetCitizenCompliance_0

      h3cHttpMgBasicNetCitizenCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgBasicNetCitizenCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEnhancedNetCitizenCompliance

          static final String OID_h3cHttpMgEnhancedNetCitizenCompliance

      h3cHttpMgEnhancedNetCitizenCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgEnhancedNetCitizenCompliance(3)
      See Also:
        Constant Field Values

    - #### OID_h3cHttpMgEnhancedNetCitizenCompliance_0

          static final String OID_h3cHttpMgEnhancedNetCitizenCompliance_0

      h3cHttpMgEnhancedNetCitizenCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).h3cWebMgmt(36).h3cHttpMgMod(1).h3cHttpMgCompliances(3).h3cHttpMgEnhancedNetCitizenCompliance(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.